{
  "name": "matrix-interview-test1",
  "version": "1.0.1",
  "main": "dist/matrix-interview-test2.cjs.js",
  "module": "dist/matrix-interview-test2.esm.js",
  "browser": "dist/matrix-interview-test2.umd.js",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/bernal.rs/matrix-interview-test2.git"
  },
  "devDependencies": {
    "@babel/core": "7.1.2",
    "@babel/preset-env": "7.1.0",
    "babel-core": "7.0.0-bridge.0",
    "babel-jest": "23.6.0",
    "jest": "23.6.0",
    "rollup": "0.66.6",
    "rollup-plugin-babel": "4.0.3",
    "rollup-plugin-commonjs": "9.2.0",
    "rollup-plugin-node-resolve": "3.4.0"
  },
  "scripts": {
    "prepare": "yarn run build",
    "build": "rollup -c",
    "watch": "rollup -c -w",
    "test": "jest && npm run build"
  },
  "renovate": {
    "extends": [
      "config:js-lib"
    ],
    "automerge": true,
    "major": {
      "automerge": false
    },
    "automergeType": "branch"
  },
  "files": [
    "dist"
  ]
}
